html {
        background-color:#def;
     }

body {
        font-family:sans-serif;
        font-size:105%;
        color:#333;
        background-color:#fff;
        max-width:70em;
        margin:auto;
        /*border-left:1px solid #149de5;*/
        display:grid;
        gap:0;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
     }
     
@media (width >= 70em) {
  body {
		grid-template-columns: min-content 1fr;
		grid-template-rows: auto 1fr min-content;
                font-size:1em;
	}
}
	
header,
footer {
		grid-column: 1 / -1;
	}
	
header img {
		display:block;
		margin-left:auto;
		width:70%;
		height:auto;
		aspect-ratio:820/338;
		}

h4 {
		margin:0.5em 0;
		padding:0;
	}

li {
        margin:0.5em 0;
     }

nav,
main,
footer {
        padding:1em;
     }

header {
        background-color:white;
        background-image:url(./bilder/panorama.jpg);
        background-size:100% auto;
        background-position:center bottom;
        background-repeat:no-repeat;
     }

h1,h2 {
        color:#149de5;
        text-align:left;
		margin-right:5%;
     }
     
h1 {
        font-size:300%;
        font-weight:bold;
		margin-top:0;
     }
     
h2 {
		margin-bottom:0.2em;
		margin-top:0.7em;
		}
     
p {
		margin:0.2em 0 0.5em 2em;
	}
	
p.erster {
		font-weight:bold;
		}
		
p.fussnote {
		margin-left:0;
		margin-top:3em;
		font-size:80%
		}
     
img {
		max-width:100%;
	}
	
img.titelbild {
		width:100%;
		height:auto;
		aspect-ratio:16/9;
		}

main {

        padding-top:1emx;
     }

nav {
        margin:0 1em 0 0;
        min-width:10em;
        height:auto;
     }
     
nav p,h4 {
		margin-bottom:1em;
		margin-left:0;
		}

footer p {
		margin-bottom:1em;
		margin-left:0;
		}
		
dt {
		font-size:1.1em;
		font-weight:bold;
		color:#139ce4;
		margin-top:1em;
		margin-bottom:0.2em;
		}
		
dd {
		margin-bottom:0.2em;
		max-width:40em;
		}
		
dl {
		margin-bottom:3em;
		}

footer {
        color:#555;
        font-size:small;
        text-align:right;
        border-top:1px solid #def;
        vertical-align:middle;
        clear:both;
        background-color:#fff8;
     }
     
section {
		border:1px solid #149de5;
		padding:1em;
		margin:1em 0;
		overflow:auto;
		width:75%;
		}
     
section img {
		height:auto;
		max-width:30%;
		aspect-ratio:2/3;
		float:left;
		margin:auto 1em auto auto;
		}
		
section h2 {
		margin-top:0;
		}
		
section p {
		max-width:30em;
		}
     
a         { text-decoration:underline; }
a:link    { color:#149de5; }
a:visited { color:#008; }
a:hover   { color:white;background-color:#149de5;text-decoration:none }
